KLA10048
DoS vulnerability in AOL AIM
Updated: 01/15/2020
Detect date
?
06/09/2005
Severity
?
Warning
Description

An integer underflow vulnerability was found in AIM. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network at a point related to the GIF parser via a specially designed buddy icon.

Affected products

AOL Instant Meneager versions 5.9.3797 and earlier

Solution

Update to latest version
AIM

Original advisories

vulnerability description

Impacts
?
DoS 
[?]
Related products
AOL Instant Messenger (AIM)
CVE-IDS
?
CVE-2005-18915.0Critical